body {
	margin: 0;
	padding: 0;
	background-color: #1c1c1c;
}
.content {
	color: white;
	float: left;
	width: calc(100% - 206px);
	overflow: hidden;
	padding: 3px;
	word-wrap: normal;
	font-family: sans;
}
.navtop {
	height: 64px;
	background-color: #b74141;
	width: 100%;
	font-family: mono;
	font-size: 47px;

}
.navside {
	background-color: #141618;
	width: 200px;
	float: left;
	height: calc(100vh - 64px);
	font-size: 20px;
	font-family: mono;
}
a:link, a:visited, a:active {
	color: white;
	text-decoration: none;
}
a:hover {
	color: #b74141;
	text-decoration: none;
}
.textwrap {
	max-width: 800px;
}
pre {
  background-color: #2f363d;
  color: #fff;
  font-family: "Courier New", Courier, monospace;
  padding: 10px;
  margin: 10px 0;
  border-radius: 5px;
  border: 1px solid #ccc;
  overflow-x: auto;
  white-space: pre-wrap;
  word-wrap: break-word;
  max-height: 200px;
  overflow: scroll;
}
.content a {
	color: rgb(183, 65, 65);
}
